/*   
    Theme Name: Shell-Lite Child
    Theme URI: http://example.com
    Description: Child theme for the Shell-Lite theme 
    Author:  Your name goes here
    Author URI:  http://example.com
    Template: shell-lite
    Version:1.0
*/

/* Import shell styles */
   @import url('../shell-lite/style.css'); 

#header .social-icons {
	margin-top: -30px;
}
#header #search-box {
	margin-top: -30px;
	margin-right: 5px;
}

.subscribeForm {
margin: 5px 5px 15px 5px;
border: 2px solid #C0C0C0;
background-color: white;
text-align: left;
padding: 10px;
}

.img-shadow {
  padding: 5px;

  background-color: white;
  box-shadow: 3px 3px 17px #666;
}
